Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 14:51:00 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation majid kharraz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  majid kharraz Bot:  Hi Majid Kharraz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6292305556 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966561050761            06:44 PM, 12th Apr                   Mohammad                    Hi Majid, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:44 PM, 12th Apr                     majid kharraz                    Hello, I have returned my order but it still says refund requested           06:45 PM, 12th Apr                     majid kharraz                    I have already givin it to a center point representative           06:45 PM, 12th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 6292305556           06:47 PM, 12th Apr                     majid kharraz                    Yes           06:47 PM, 12th Apr                   Mohammad                   Thank you for holding up           06:47 PM, 12th Apr                   Mohammad                    we apologize for the inconvenience and for the delay           06:48 PM, 12th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           06:48 PM, 12th Apr                     majid kharraz                    Ok. But has the order bean flagged as returned?           06:48 PM, 12th Apr                   Mohammad                   yes           06:49 PM, 12th Apr                     majid kharraz                    Because someone from center point came and collected the order           06:49 PM, 12th Apr                     majid kharraz                    Ok Great, when should I expect my refund?           06:49 PM, 12th Apr                   Mohammad                   Yes, it is returned to the warehouse           06:49 PM, 12th Apr                   Mohammad                   -within 7-14 business days           06:50 PM, 12th Apr                     majid kharraz                    Ok. Thank you           06:50 PM, 12th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 50 SAR off on 300 SAR orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches.  Note : the voucher is valid till 12th of April           06:50 PM, 12th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:50 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392486